/* =========================== */
/* ! Bootstrap Progress Bars   */
/* =========================== */
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
.progress {
  overflow: hidden;
  height: 20px;
  background-color: #f5f5f5;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
.progress-bar {
  float: left;
  width: 0%;
  height: 100%;
  font-size: 12px;
  line-height: 20px;
  color: #ffffff;
  text-align: center;
  background-color: #428bca;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: width 0.6s ease;
  -o-transition: width 0.6s ease;
  transition: width 0.6s ease;
}
.progress-striped .progress-bar,
.progress-bar-striped {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 40px 40px;
}
.progress.active .progress-bar,
.progress-bar.active {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  -o-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}
.progress-bar[aria-valuenow="1"],
.progress-bar[aria-valuenow="2"] {
  min-width: 30px;
}
.progress-bar[aria-valuenow="0"] {
  color: #777777;
  min-width: 30px;
  background-color: transparent;
  background-image: none;
  box-shadow: none;
}
.progress-bar-success {
  background-color: #5cb85c;
}
.progress-striped .progress-bar-success {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-info {
  background-color: #5bc0de;
}
.progress-striped .progress-bar-info {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-warning {
  background-color: #f0ad4e;
}
.progress-striped .progress-bar-warning {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-danger {
  background-color: #d9534f;
}
.progress-striped .progress-bar-danger {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}	

/* Bootstrap Alerts */

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
  padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}

/* ======================= */
/* ! Purgatory Additions   */
/* ======================= */

.light {
	font-weight: 300;
}

#purgwrap {
	height: 300px;
	margin: 0 0 0 180px;
	width: 735px;
}

#purgbox .pagewrap {
	height: 300px;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
}

.mininav.purg {
	position: absolute;
	bottom: -40px;
	left: 0;
	right: 0;
	width: 735px;
}

.mininav.purg a.arrow.next {
	right: 10px;
}

.purgoverview {
	margin: 15px auto;
	width: 93%;
}

.front-purg-block,
.page-purg-block {
	border: 1px solid #d9e6f0;
	border-radius: 10px;
	float: left;
	margin: 0 12px 0 0;
	position: relative;
	text-decoration: none;
	width: 400px;
}

.page-purg-block {
	margin: 0 12px 12px 0;
}

.front-purg-block.new {
	margin-right: 10px;
	position: relative;
	width: 170px;
}

.purgoverview .front-purg-block {
	margin: 0 10px 20px 10px;
}

.front-purg-block:hover {
	border-color: #d3267a;
}

.front-purg-block:hover .front-purg-text-inner {
	background: #d3267a;
}

.front-purg-name,
.purg-percent {
	margin-left: 0 !important;
}

.front-purg-img {
	border-radius: 10px 0 0 0;
	border: 1px solid #303030;
	float: left;
	height: auto;
	width: 120px;
}

.new .front-purg-img {
	border-radius: 10px;
	border: none;
	height: auto;
	position: relative;
	width: 100%;
}

.front-purg-text,
.page-purg-text {
	background: #303030;
	border-radius: 0 10px 0 0;
	float: left;
	height: 197px;
	width: 278px;
}

.page-purg-text {
	height: 196px;
}

.new .front-purg-text {
	border-radius: 10px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: auto;
	width: 100%;
	z-index: 10;
}

.front-purg-text-inner,
.page-purg-text-inner {
	color: #eee;
	padding: 10px;
	text-align: center;
}

.page-purg-text-inner {
	line-height: 1.35;
	text-align: left;
}

.new .front-purg-name,
.page-purg-name {
	font-size: 15px;
	font-weight: normal;
}

.page-purg-name {
	font-size: 22px;
}

.page-purg-block:hover .page-purg-name {
	color: #d3267a;
} 

.page-purg-question {
	color: #0c949c;
	display: block;
	margin: 5px 0;
}

.purg-progress-box {
	background: #404040;
	border-radius: 0 0 8px 8px;
	clear: both;
	color: #efefef;
	padding: 10px;
}

.page-purg-block:hover .purg-progress-box {
	background: #000;
}

div.pagewrap .purg-percent,
.page-purg-block .purg-percent {
	font-size: 18px;
	padding: 0 0 5px 0;
	text-align: center;
}

.notice {
	color: #eee !important;
	font-size: 11px;
	margin: 0 !important;
	padding: 5px 0;
}

.show-all-purg {
	display: block;
	background: #0c949c;
	border-radius: 50px;
	color: #fff;
	font-size: 16px;
	margin: 0 0 10px 395px;
	padding: 8px 10px;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 30%;
	z-index: 50;
}

.show-all-purg:hover {
	background: #d3267a;
	color: #fff;
}

.voted-badge {
	background: #000 url(../img/youVoted.png) 85% 50% no-repeat;
	border-radius: 50%;
	border: 3px solid #555;
	display: block;
	padding: 8px;
	position: absolute;
	right: 0;
	top: 50%;
	margin: -64px 10px 0 0;
	height: 64px;
	width: 64px;
}

.voted-badge.voted-no {
	background-image: url(../img/youVoted_no.png);
}

a#bigcommentbtn {
	display: block;
	margin: 0.5em auto;
	padding: 0.8em;
	text-decoration: none;
	color: #fff;
	background: #11949c;
	font-size: 13px;
	font-weight: bold;
	width: 10em;
	text-align: center;
}

a#bigcommentbtn:hover {
	background: #333;
	text-decoration: underline;
}

.purg-comment-image {
	float: left;
	margin: 15px 0 0 15px;
	text-decoration: none;
}

.purg-comment-image > strong {
	display: block;
	background: #303030;
	color: #fff;
	font-size: 16px;
	padding: 5px 0;
	text-align: center;
	text-decoration: none;
}

/* Sidebar Girl */

#checkthisout {
	background: url(../img/blath_sidebar.png) no-repeat;
	position: absolute;
	top: 102px;
	left: -88px;
	height: 345px;
	width: 270px;
	z-index: 99;
}

/* Purgatory Alert */

.purg-alert {
	background: #fff;
	border-radius: 8px;
	border-width: 2px;
	margin: -2px auto 10px;
	width: 800px;
}